## xfonts-naga10 1.1

=== debian/changelog ===
xfonts-naga10 (1.1-18) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org 
    - update Homepage: to use https
    - use debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/copyright
    - update copyright year and use https, and avoid lintian warning
      "space-in-std-shortname-in-dep5-copyright"

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 11:05:05 +0900

xfonts-naga10 (1.1-17) unstable; urgency=medium

  * debian/control
    - drop Suggests: xfs, removed from repostiroy
      see http://bugs.debian.org/733958

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jul 2017 19:23:14 +0900

xfonts-naga10 (1.1-16) unstable; urgency=medium

  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/rules
    - drop unnecessary --parallel option with dh10 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jul 2017 09:08:05 +0900

xfonts-naga10 (1.1-15) unstable; urgency=medium

  * debian/control
    - add Vcs-* 
    - add Homepage: field
  * debian/copyright
    - update Source:

 -- Hideki Yamane <henrich@debian.org>  Mon, 30 Nov 2015 06:33:29 +0900

xfonts-naga10 (1.1-14) unstable; urgency=medium

  * debian/control
    - set maintainer as Debian Fonts Task Force with previous maintainer's ack.
    - set Uploader as me.
    - set Standards-Version: 3.9.6
    - add Multi-Arch: foreign
    - use Breaks: instead of Conflicts:
  * debian/compat
    - set 9
  * debian/install
    - move target list from debian/rules
    - fix "package-installs-into-obsolete-dir" lintian warning
  * debian/dirs
    - also fix package-installs-into-obsolete-dir" lintian warning
  * debian/source/format
    - specify "3.0 (quilt)"
  * debian/rules
    - simplfy, use dh
    - use --parallel option
    - use -n option for gzip to avoid "package-contains-timestamped-gzip"
      lintian warning
  * debian/copyright
    - convert to copyright format 1.0
    - fix "debian-copyright-file-uses-obsolete-national-encoding"

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Nov 2015 18:23:56 +0900

xfonts-naga10 (1.1-13.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/mkitalic:
    - Use "#!/usr/bin/gawk --exec" to fix gawk behaviour while parsing
      script options (Closes: #682058).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 04 Aug 2012 21:22:56 +0200

xfonts-naga10 (1.1-13) unstable; urgency=low

  * debian/control: Use Build-Depends-Indep: xfonts-utils instead of xutils.

 -- GOTO Masanori <gotom@debian.org>  Sun,  7 May 2006 02:44:40 +0900

xfonts-naga10 (1.1-12) unstable; urgency=low

  * Adapt new X fonts directory structure.  (Closes: #362392)
    - Fonts are moved to /usr/share/fonts/X11/misc.
    - xfonts-naga10.alias is installed into /etc/X11/fonts/X11R7/misc.
    - Update version of Build-Depends-Indep: debhelper to handle
      these directory structure.
    - Update dependencies.
  * Update Standards-Version.
  * debian/control: debhelper is declared in Build-Depends.
  * debian/rules: binary-arch is not used because it's indep package.

 -- GOTO Masanori <gotom@debian.org>  Fri,  5 May 2006 09:41:04 +0900

xfonts-naga10 (1.1-11) unstable; urgency=low

  * debian/rules: Fix to add chmod +x mkbold/mkitalic, which sometimes
    breaks builds.  (Closes: #260016)
  * debian/control: Update Standards-Version: 3.6.1.
  * debian/control: Change maintainers mail address.
  * debian/README: Removed.
  * debian/control: Add gawk to Build-Depends-Indep.

 -- GOTO Masanori <gotom@debian.org>  Mon, 26 Jul 2004 09:30:37 +0900

xfonts-naga10 (1.1-10) unstable; urgency=low

  * debian/control: add more description, patched by Marek Habersack
    <grendel@debian.org>.  (Closes: #209824)
  * add to generate new fonts: min10I, min10BI.

 -- GOTO Masanori <gotom@debian.or.jp>  Sun, 14 Sep 2003 03:07:09 +0900

xfonts-naga10 (1.1-9) unstable; urgency=low

  * debian/control: change build-depends to build-depends-indep. 
  * debian/control: add depends xutils (>> 4.0.3)
  * debian/control: add conflicts xbase-clients (<< 4.0).
  * debian/rules: comment out dh_testversion.
  * debian/conffiles: added.

 -- GOTO Masanori <gotom@debian.or.jp>  Sun, 18 Nov 2001 23:31:20 +0900

xfonts-naga10 (1.1-8) unstable; urgency=low

  * Maintainer changed.
  * debian/rules: copy fonts.alias to
    /etc/X11/fonts/naga10/xfonts-naga10.alias (closes: Bug#75553).
  * Include bold/oblique naga10 fonts.

 -- GOTO Masanori <gotom@debian.or.jp>  Thu, 16 Nov 2000 17:32:50 +0900

xfonts-naga10 (1.1-7) frozen unstable; urgency=low

  * now use dh_installxfonts (closes: Bug#61885).

 -- Takuo KITAME <kitame@northeye.org>  Fri,  7 Apr 2000 00:10:16 +0900

xfonts-naga10 (1.1-6) unstable; urgency=low

  * Fixed misscoding in postrm.

 -- Takuo KITAME <kitame@northeye.org>  Wed, 10 Nov 1999 17:56:36 +0900

xfonts-naga10 (1.1-5) unstable; urgency=low

  * control:
    Depends: xbase-clients (>= 3.3.3.1-5)
    Suggests: xfs | xserver

 -- Takuo KITAME <kitame@northeye.org>  Tue,  2 Nov 1999 02:40:36 +0900

xfonts-naga10 (1.1-4) unstable; urgency=low

  * /etc/X11/fonts working.
  * rebuid with -sa option of dpkg-buildpackage

 -- Takuo KITAME <kitame@northeye.org>  Sun, 24 Oct 1999 15:29:18 +0900

xfonts-naga10 (1.1-3) unstable; urgency=low

  * Renamed knj10font to xfonts-naga10

 -- Takuo KITAME <kitame@northeye.org>  Fri, 22 Oct 1999 00:45:51 +0900

knj10font (1.1-2) unstable; urgency=low

  * Fixed version problem (1.01-1 eq 1.1-1)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 13 Oct 1999 04:23:30 +0900

knj10font (1.1-1) unstable; urgency=low

  * New upstream release
  * FHS compliance.
  * control: Maintainer: address was modified.
  * control: Standards-Version: 3.0.0

 -- Takuo KITAME <kitame@northeye.org>  Tue, 12 Oct 1999 03:31:38 +0900

knj10font (1.01-1) unstable; urgency=low

  * Initial Release.


