=== debian/control ===
Source: xfonts-naga10
Section: non-free/x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: xfonts-utils, gawk
Standards-Version: 4.1.3
Homepage: https://hp.vector.co.jp/authors/VA013391/
Vcs-Git: https://salsa.debian.org/fonts-team/xfonts-naga10.git
Vcs-Browser: https://salsa.debian.org/fonts-team/xfonts-naga10

Package: xfonts-naga10
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${misc:Pre-Depends},
Suggests: xserver
Breaks: knj10font, xbase-clients (<< 4.0)
Replaces: knj10font
Description: 10x10 dot Japanese and ISO-8859-1 naga10 fonts
 This package includes 10x10 dot Japanese fonts called naga10 for use
 with the X Window System.  It also includes ISO-8859-1 fonts.
