=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	chmod a+x debian/mkbold debian/mkitalic

override_dh_auto_build:
	patch -o $(CURDIR)/maru10.bdf < $(CURDIR)/maru10.bdf.diff
	patch -o $(CURDIR)/min10.bdf < $(CURDIR)/min10.bdf.diff
	# mkbold
	debian/mkbold -V maru10.bdf > maru10B.bdf
	debian/mkbold -V min10.bdf > min10B.bdf
	# mkitalic
	for font in knj10 knj10B maru10 maru10B min10 min10B 5x10a 5x10B; \
	  do $(CURDIR)/debian/mkitalic -V "$$font".bdf > "$$font"I.bdf; done
	# make font files
	for font in maru10 min10 5x10B 5x10rk knj10 5x10a knj10B knj10I knj10BI \
	maru10B min10B maru10I maru10BI min10I min10BI 5x10aI 5x10BI; \
	do bdftopcf -o $$font.pcf $$font.bdf; done
	# compress
	gzip -9 -n $(CURDIR)/*.pcf
